data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Управління нерухомим майном за винагороду або на основі контракту
    id: '68.32'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03113'
    streetAddress: Україна, 03113, місто Київ, ПРОВУЛОК АРТИЛЕРІЙСЬКИЙ, будинок 5А,
      офіс 1
  founders:
  - address:
      countryName: Україна
      postalCode: '03057'
      streetAddress: Україна, 03057, місто Київ, ВУЛИЦЯ АКАДЕМІКА ЯНГЕЛЯ, будинок
        4, квартира 9
    capital: 25000
    first_middle_name: ЕДУАРД СЕРГІЙОВИЧ
    last_name: СУХ
    name: СУХ ЕДУАРД СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42517437'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АКСЕЛЬ МЕДІКАЛ"
    scheme: UA-EDR
  management: ' ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ ; ДИРЕКТОР'
  name: ТОВ "АКСЕЛЬ МЕДІКАЛ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 493eea0cfede486d8dcef96665f22516
  sourceDate: '2022-10-09T21:03:28+00:00'
  sourceRequests:
  - req-cd1e96f8-7692-4158-a5ac-5d4402e8087f
  version: 2.0.0
